@media(min-width:1600px){
.homeform-sec.inner-form {margin-bottom: -130px;}	
}

@media(max-width:1550px){
.top-right { right: 10px;}
.logo { margin-left: 10px;}
.dropdown.menu > li { padding:0px 14px;}
.phone { font-size: 18px;}
.top-bar {padding-left: 274px;}
.header-outer {background-size: cover;}	
}

@media(max-width:1399px){
.dropdown.menu > li {padding: 0px 9px;}
.top-bar {padding-left: 218px;}

.gallery-section:before {background-size: 60%;}
.instagram-sec::before {width: 437px;background-size: 100%;}
.header-outer {padding-top: 128px;}
.header-top-content h1 {font-size: 45px;}
}

@media(max-width:1199px){
/*.logo { float: left; margin-left: 12px;}
.logo img {width: 270px;}	
.top-right { right: 10px; top: -55px;}	
.top-bar { position: relative; left: 0px; top: 50px; float: none;}
.nav-outer { padding: 20px 0rem 20px;}
.log-buttons a {font-size:14px;}	
.phone {font-size:18px;}	
*/

.top-bar .top-bar-left { margin-top: 0px;}
.insta-main.instagram-right {margin-left: 0;}
.instagram-sec:before {width: 357px;}

.dropdown.menu > li {padding: 0px 6px;}
.ph-buttons p {font-size: 16px;}	
.ph-buttons img {margin-right: 4px;}
.ph-buttons a {padding: 1px 20px 3px;}
.dropdown.menu > li > a {font-size: 14px;}
.logo {top: -36px;}
.logo img {width: 140px;}	
.top-bar {padding-left: 165px;}
	
.nav-outer {margin-top: 50px;}
.header-outer {padding-top: 108px;}
	
.inner-header {padding-top: 210px;}	
.cell.bottom-outer {padding-left: 20px;}
.bottom-section .grid-x .cell:nth-child(2) {padding-right: 15px;}
.bottom-section .grid-x .cell:nth-child(4) {padding-right: 15px;}
.bottom-box {padding:24px 14px 30px;}	
.testimonial-section h2 {font-size: 32px;}
.archive h1.page-title {font-size: 38px;}
	
.homeform-sec .home-form-box .wpcf7-validation-errors {
	margin-bottom: 80px;
}	
	
.widget.widget_recent_entries ul, .widget.widget_archive ul {border: 3px #333 dashed; border-top: 0;}	
	
.insta-main {margin: 0 6px;}	
	
}

@media only screen and (min-width:768px) and (max-width:1024px){
.insta-main.instagram-right img {
	top: 0%;
	position: relative;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	margin-top: 62%;
}	
}

@media(min-width:1024px){
.main-boxes .cell.main-tools {width: 33.3%;}
}

@media(max-width:1023px){
.top-bar {clear:both; float: none; top: 77px; padding-left:0px;}
.top-bar .top-bar-left { float: none; text-align:center;}
.title-bar {float: right; margin-right:14px; margin-top: 8px; padding: 14px 12px; background:#042d41;border-radius: 4px;}
.is-drilldown {max-width: 100% !important;}
.top-bar-right ul {margin-top: 25px;width: 100%;}
.vertical.menu.submenu {margin-top: 0;}
.nav-outer {padding:17px 0 15px;}
.logo {padding-left: 0px; margin-top: 0px;}
.title-bar .title-bar-title {display: none;}
.drilldown a{font-size:18px; text-transform:uppercase; color:#24628f; background:transparent;}
.drilldown a:hover{color:#8cc63e;}
.header h1 {font-size:49px; line-height:65px;}
.get-quote-btn {padding:11px 25px 11px;}
.header {min-height:400px;}
.top-right {right: 83px;}
.call-sec h2 { padding-top: 40px;}
.phone { display: block; /*margin: 12px 0px 20px;*/}
.top-bar-left .drilldown a {padding:10px 0px; color: #042d41; font-size: 15px;}	
.logo img {width: 142px;}
.logo {top: -41px;}
.header-top-content h1 {font-size:34px;}
.header-top-content h1 span:before {top: 27px;left: -3px;}
.header-top-content h1 span:after {top: 27px;	right: -14px;}
.logo {z-index: 1;}
.menu .active > a {background: #042d41; color: #fff;} 
.insta-pic {margin-bottom: 17px;}	
.header-top-content {margin-bottom: 42px;}

.header-top-content h1 span:before {top: 19px;width: 15px;background-size: 100%; left: 2px;}
.header-top-content h1 span::after {top: 17px;right: -5px;background-size: 100%;width: 15px;}
	
.widget.widget_recent_entries {margin-top: 30px;}
.single.single-post header h1.entry-title {font-size: 32px;}	
.menu .current_page_item > a {background: #042d41;color: #fff;}
	
}

@media(max-width:991px){
.header h1 { font-size: 40px; line-height: 52px;}
.slide-content p { max-width: 390px; }
.get-quote-btn {font-size:18px;}
.homeform-sec form input[type="text"] {/*margin-bottom:10px;*/}
.homeform-sec form textarea {height:170px;}
.homeform-sec form input[type="submit"] {margin-top:0px;}
.homeform-sec h2 { text-align: center; font-size: 30px; line-height: 35px; padding-bottom: 20px; }
.gallery-section:before {background-size: 40%;}
.instagram-sec::before {width: 237px;}	
.slider-main {max-width: 85%;}	
.header {min-height: auto;}	
.foot-1 {width: 26%;margin-right: 8.5%;}
.foot-2 {width:21.5%;}	
.footer h3 {font-size: 18px;}
.foot-4 p a {font-size: 24px;}	
.insta-pic {margin-bottom: 11px;}	
.home-form-box .g-recaptcha {margin-bottom: 27px;}	
.inner-content.packages h2 {font-size: 30px;}	
.main-times {margin:52px 0 46px;}	
	
.single.single-post header h1.entry-title {font-size: 28px;}
.homeform-sec form input[type="text"] {margin-bottom: 24px;}	

}

@media(max-width:767px){
.header h1 {font-size:30px; line-height:40px;}
.slide-content p { max-width: 310px; font-size: 18px; line-height: 25px; margin-bottom:10px;}
.header-outer .slider .slick-dots { bottom: 30px;}
.get-quote-btn { font-size: 16px; padding: 7px 20px;}
.button-links ul li { margin: 10px; width: 43%; }
.call-sec p {padding-bottom:30px;}
.call-sec h3 { font-size: 20px; line-height: 26px;}
.call-sec h2 { padding-top: 20px;  font-size: 28px; line-height: 36px; padding-bottom: 10px;}
.foot-2 { width: 23%;}
.header-top-content h1 {font-size: 38px;}
.header-top-content p {font-size: 19px;margin-top: 10px;margin-bottom: 0;}
.header-top-content {margin-bottom: 50px; margin-top: 60px;}	

.welcome-section h2 {font-size: 34px;}
.header-outer {margin-bottom: 64px;}
.welcome-section {padding-bottom: 52px;}
.welcome-section .btn-red {margin-top: 8px;}
.packages-section {padding: 44px 0 60px;}
.packages-section .btn-red {margin: 32px auto 0;}	
.gallery-section {padding:90px 0 60px;}	
.homeform-sec {padding:44px 0px 50px;}
.instagram-sec {padding:74px 0 85px;}	
.packages-listing ul {margin: 0 14px;}	
.homeform-sec h2 {padding-bottom: 0px;}
.homeform-sec .home-form-box {margin-top: 2px;}
.homeform-sec p a {display:block;}
.insta-pic {margin-bottom: 13px; padding: 7px;}

.homeform-sec form textarea {height: 110px;}	
.footer p {font-size: 14px;}
.foot-logo img {width: 170px;}
.foot-logo {top: -94px;}
.foot-1 {margin-right:4%;}	
.foot-2 {width: 21%;}
.homeform-sec .home-form-box {max-width: 95%;}	
.footer-bottom {padding: 20px 0 14px;}	
.packages-top h2 {font-size: 34px; margin-bottom: 24px;}	
	
.header-top-content h1 span::before {top:18px;}	
.header-top-content h1 span::after {top: 17px;right: -9px;}	
	
.slick-slide .video-icon img {width: 60px;}

.packages-top {margin-bottom: 38px;}	
	
.cell.testimonial-outer {width: 100%;}	
.cell.bottom-outer {width: 100%;padding-left: 32px;}	
	
.inner-header {background-size: cover;}	
.testimonial-section {padding-top: 30px;}
.bottom-section {margin-top: 24px;}

.main-times .cell.large-6 {width: 100%;	margin-bottom: 30px;}	
.package-desc-available .img-dec {margin-top: 10px;}
.archive h1.page-title {font-size: 28px;}	
	
.reveal {
	width: 90%;
	min-height: auto !important;
	height: auto !important;
	left: auto;
	right: auto;
	margin: 0 auto;
}	
}

@media(max-width:639px){
.header h1 { font-size: 20px; line-height: 26px;}
.header h1 br {display:none;}
.slide-content p { max-width: 290px; font-size: 16px; line-height: 22px; margin-bottom: 10px;}

.homeform-sec h2 { text-align: center; line-height: 30px; padding-bottom: 10px;}
.homeform-sec form textarea { height: 120px;}

.homeform-sec form input[type="text"] {height:45px;}
	
.header-top-content p {font-size: 16px;}
.header-top-content h1 {font-size: 28px;}	
.header-top-content {margin-top: 42px;}
.channel-nine img {width: 58px;}
	
.header-top-content h1 span:before {top: 12px;}	
.nav-outer {padding: 10px 0 10px; height: 79px; margin-top: 37px;}
.logo img {width: 122px;}	
.logo {top: -31px;}
	
.gallery-left img {top: 0%;transform: translateY(0%); width: 170px;}	
.gallery-left {text-align: center;margin-bottom: 40px;}
.homeform-sec p a {display: inline-block;}
.homeform-sec p {margin-bottom: 10px;}
.gallery-section::before {background-size: 32%;}	
.gallery-section {padding: 42px 0 60px; overflow: hidden;}
	
.instagram-sec:before {width: 167px;}
.instagram-outer {display: inline-block;}
.insta-main.instagram-right img {top: 0%;transform: translateY(0%);width: 240px;margin:20px auto 0;}
.insta-main.instagram-right {text-align: center;}
.instagram-sec {padding: 96px 0 90px;}

.foot-logo {top: 0;position: relative;text-align: center;margin-top: -103px;margin-bottom: 30px;}
.foot-1 {margin-right:0;width: 100%;margin-top: 0;margin-bottom:30px;}
.foot-2 {width: 34%;}
.footer-inner {padding: 30px 0 30px;}
	
.packages-listing li {text-align: center; padding-left: 0;}
.packages-listing li:before {left: auto;margin-left: -22px;}
.packages-listing ul {width:100%; margin: 0}
.packages-listing {margin-top: 22px;}
.top-bar {top: 69px;}

.inner-content-main-left {margin-bottom: 30px;}	
.inner-content h1 {font-size: 34px;margin-bottom: 24px;}	
.inner-header {padding-top: 160px;}
.inner-content {padding: 40px 0 60px;}
.inner-header img {border: 3px #fff solid;}	
.testimonial-section h2 {font-size: 28px;}
.testimonial-section {padding-top: 10px;}	
.bottom-section .cell {padding:0 15px 0 22px;	margin-left: 0;}	
.cell.bottom-outer {padding-left: 0;}
.bottom-box {padding: 30px 14px 30px;}	
.homeform-sec.inner-form {padding: 44px 0px 170px;}	

.main-blog h2 {font-size: 22px;}	

.bottom-box-package {padding: 26px 22px 14px;}	
.first-dec, .second-dec {padding: 19px 18px 17px;}	
	
.single.single-post header h1.entry-title {font-size: 26px;}
.type-post img {width: 100%;}
.archive h1.page-title {font-size: 26px;}
.homeform-sec form input[type="text"] {margin-bottom:13px;}	
.homeform-sec form input[type="email"] {margin-bottom: 12px;}	
.homeform-sec form input[type="tel"] {margin-bottom: 18px;}	
.homeform-sec .home-form-box .wpcf7-validation-errors {
	margin-bottom: 20px;
}
}

@media(max-width:479px){
.logo img { width: 190px;}
.title-bar {margin-top: 10px;padding: 12px 8px;}
.slide-content p {display:none;}
.header h1 { font-size: 20px; line-height: 26px; max-width: 140px;}
.header-outer .slider .slick-dots { bottom: 10px;}


.welcome-section h2 {font-size: 26px;margin-bottom: 20px;}
.header-outer {margin-bottom: 54px;}	
.packages-top h2 {font-size: 26px;margin-bottom: 20px;}
.packages-section {padding: 34px 0 40px;}
.gallery-section {padding: 72px 0 50px;}
.gallery-left {margin-bottom: 30px;}
	
.footer{text-align:center;}	
.foot-2 {width: 100%;}
.foot-3 {width: 100%;}
.foot-4 {width: 100%; margin-top: 20px;}
.social {margin-top: 18px;}
	
.footer-bottom {font-size: 13px;}
.footetop {margin-bottom: -2px;}
	
.homeform-sec p {font-size: 14px;}
.homeform-sec h2 {padding-bottom: 4px;font-size: 26px;}	
.homeform-sec .home-form-box {max-width: 94%;}	
	
.logo img {width: 120px;}
.header-top-content h1 {font-size: 23px;}
.header-top-content h1 span:before {top: 9px;}	
.header-top-content h1 span {padding: 0 8px 0 30px;}
.header-top-content h1 span:after {top: 7px;right: -13px;}
.header-top-content {margin-bottom: 32px;}	
	
.packages-option h3 img {width: 32px; margin: 0 3px;}
.packages-option h3 {font-size: 19px;}

.ph-buttons p {display: none;}	

.ph-buttons a {padding:0px 5px 12px 11px;border-radius: 5px;}
.ph-buttons a img {width: 22px;}	
.top-right {right: 70px;margin-top: 6px;}
.inner-content h1 {font-size: 28px;margin-bottom: 20px;}	
.inner-header {padding-top: 150px;}
	
.main-blog h2 {font-size: 20px;line-height: 30px;}	
	
.home-form-box .g-recaptcha {transform:scale(0.90);-webkit-transform:scale(0.90);transform-origin:0 0;-webkit-transform-origin:0;}	
.inner-content.packages h2 {font-size: 25px;}
.main-times {margin: 22px 0 46px;}	
.single.single-post header h1.entry-title {font-size: 22px;}	
.archive h1.page-title {font-size: 24px;}	
	
.inner-content-main h3 {font-size: 21px;}
.reveal h2 p {font-size: 17px;}
	
.instagram-logo {
	margin-bottom: 20px;
}	
.instagram-logo img {
	width: 230px;
}
}






























